#alternatingtable tr {
	background-color: #ececec;
}

#alternatingtable tr.light {
	background-color: #fcfcfc;
}

#alternatingtable td {
	/*border: 1px solid black;*/
	padding: 0.6em;
}

#alternatingtable tr td.omschrijving {
	vertical-align: top;
}

#alternatingtable p.omscr_tekst {
	text-align: justify;
}

.TodoUitroepteken{
	color: red;
	font-size: 2em;
	font-weight: bold;
}

strong.bedrijf {
	color: #000; 
	font-size: 1.2em;
}

img.bedrijfslogo {
	width: 100%;
	max-width: 300px;
}

td.bedrijfslogo{
	width: 250px;
	max-width: 275px;
}

#bedrijfsprofiellogotable {
	margin-left: auto;
	margin-right: auto;
}

#bedrijfsprofiellogotable img {
	vertical-align: center;
	padding: 2px;
	max-width: 250px;
	max-height: 150px;
	min-height: 50px;
}

#bedrijfsprofiellogotable td {
	text-align: center;
	background-color: #ececec;
	padding: 0.6em;

}

/* Centreer alle bedrijfsprofiel thumbnails */
.bedrijfsprofiel-thumbs .row {
	display: flex;
	align-items: center;
}

.bedrijfsprofiel-thumbs img {
	margin: 0 auto;
	max-width: 100%;
}

/**
 * Fix voor bug #7835
 * https://stackoverflow.com/questions/10732690/offsetting-an-html-anchor-to-adjust-for-fixed-header
 */
.bedrijfsprofiel-anchor {
	display: block;
	position: relative;
	top: -80px;
	visibility: hidden;
}

#bedrijfinfologo {
	padding: 1em;
}

#bedrijfinfologo img {
	max-width: 250px;
	max-height: 200px;
}

div.vacatureselectform{
	width: 350px;
	margin-left: auto;
	margin-right: auto;
}

p.vacaturestudies {
	font-size:x-small;
}

div.vacaturelogodiv {
	margin: auto;
	max-width: 250px;
	max-height: 200px;
}

img.vacaturelogo {
	max-width: 250px;
	max-height: inherit;
}

/* Kleurindicatie voor de status van contracten */
td.retourstyle {
	background-color: #f2e93a !important;
}

td.retourlatestyle {
	background-color: #ff7470 !important;
}

td.opgestuurdstyle {
	background-color: #f2e93a !important;
}

td.opgestuurdlatestyle {
	background-color: #ff7470 !important;
}

td.gefactureerdstyle {
	background-color: #cee89e !important;
}

/* Infotabel met contracten en contractonderdelen */
#contractenInfoTable tr.contractInfoRow {
	background-color: #ececec;
}

#contractenInfoTable th {
	border-bottom: 1px solid darkblue;
	border-width: 0px 0px 1px 0px;
	padding: 0px 5px 0px 5px;
	border-spacing: 0px;
}

#contractenInfoTable tr:hover { 
	background-color: #E8E8E8;
}

#contractenInfoTable td.lowerborder {
	border-bottom: 1px solid darkgray;
}

#contractenInfoTable td.upperborder {
	border-top: 1px solid darkgray;
}

#contractenInfoTable {
	border: 1px solid lightgray;
}

/* Dingen voor spookweb voorpagina */

.blockRow {
	width: 100%;
	margin:auto;
	min-height: 160px;
}

.block {
	display: inline-block;
	vertical-align:top;
}

.blockSeparator {
	display: inline-block;
	vertical-align:top;
	border-left: 1px dotted black;
	min-height: inherit;
	width: 5px;
}

.zoekSelectboxSmall {
	width: 150px;
}

.zoekSelectboxLarge {
	width: 250px;
}
